## org.apache.jasper.compiler
Class PageDataImpl

    java.lang.Object
      |
      +--javax.servlet.jsp.tagext.PageData
            |
            +--org.apache.jasper.compiler.PageDataImpl

public class PageDataImpl
extends javax.servlet.jsp.tagext.PageData

Implementation of abstract class javax.servlet.jsp.tagext.PageData.

Author:
  Pierre Delisle

Constructor Summary
`PageDataImpl(java.io.InputStream is)`

Method Summary
`java.io.InputStream` `getInputStream()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PageDataImpl

    public PageDataImpl(java.io.InputStream is)

Method Detail

### getInputStream

    public java.io.InputStream getInputStream()

  Specified by:
    `getInputStream` in class `javax.servlet.jsp.tagext.PageData`

Copyright © 2000 Apache Software Foundation. All Rights Reserved.